.font-p {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
}
.font-h1 {
    font-family: Montserrat, sans-serif;
    font-size: 2.5em;
    font-weight: 800;
    line-height: 1.1em !important;
}
.font-h2 {
    font-family: Montserrat, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1em;
}
.font-h3 {
    font-family: Montserrat, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8em;
}
.font-h4 {
    font-family: Montserrat, sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.3em;
}
.center-text {
    text-align: center;
}
.v-align {
    vertical-align: middle;
}
.inline-block {
    display: inline-block;
}
.inline {
    display: inline;
}
.block {
    display: block;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.absolute-0000 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.v-align-transform {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.h-align-transform {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.list-style-none {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}
.basic-transition {
    transition: all 0.5s ease-in-out;
}
.upper {
    text-transform: uppercase;
}
.pointer {
    cursor: pointer;
}
.box-shadow-custom {
    box-shadow: 0 1px 10px 0 rgba(73, 75, 76, 0.7) !important;
}
body {
    color: rgba(0, 0, 0, 0.75) !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Montserrat, sans-serif;
}
h2 {
    font-family: Montserrat, sans-serif !important;
    font-size: 2.5rem !important;
    font-weight: 600 !important;
    line-height: 1em !important;
}
h2:after {
    content: " ";
    width: 5rem;
    height: 5px;
    display: block;
    margin: 1.2rem 0 0.5rem;
    border-bottom: 4px solid #008001;
}
h3 {
    font-family: Montserrat, sans-serif !important;
/*     font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.8em !important; */
}
a {
    color: rgba(0, 0, 0, 0.75);
}
a:active,
a:hover {
    text-decoration: underline !important;
}
/* .elementor-button {
    display: inline-block;
    background-color: #008001 !important;
    border: 3px solid #008001;
    border-radius: 3px;
    font-size: 0.9rem !important;
    cursor: pointer;
    line-height: 1;
    font-weight: 500;
    font-family: Montserrat;
    margin-top: 0.2em;
    padding: 1.2em 2.4em;
    color: #fff;
    fill: #fff;
    text-align: center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.elementor-button:hover {
    background-color: rgba(0, 0, 0, 0) !important;
    transition: all 500ms ease;
    text-decoration: none !important;
    color: #008001 !important;
} */
.elementor-text-editor {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
}
.second_background {
    background-color: #f9f9f9 !important;
    margin-top: 0 !important;
    padding: 0 !important;
}
/* @media only screen and (min-width: 992px) {
    .elementor-top-section {
        padding: 35px 0 !important;
    }
    #header_pop,
    .image_hero,
    .image_hero_home {
        padding: 0 !important;
    }
} */
.elementor-widget-theme-site-logo img {
    box-shadow: none !important;
}
/* .elementor-portfolio-item,
img {
    box-shadow: 0 1px 10px 0 rgba(73, 75, 76, 0.7) !important;
} */
.plsfe-country-flag img {
    min-width: 20px !important;
}
.black_header {
    font-family: Montserrat, sans-serif;
    background-color: #232323;
    font-size: 12px;
    font-weight: 500 !important;
}
.black_header a:focus,
.black_header a:hover {
    text-decoration: underline;
    color: #fff;
}
/* .menu_header {
    font-family: Montserrat, sans-serif;
    background-color: #008001;
}
.menu_header .elementor-menu-toggle {
    background-color: rgba(0, 0, 0, 0) !important;
}
.menu_header nav li {
    border-bottom: 1px solid #ccc;
}
@media only screen and (min-width: 992px) {
    .menu_header nav li {
        border-bottom: 0;
    }
} */
/* .menu_header nav ul li ul li ul li {
    border-left: 1px solid #fff;
} */
/* .menu_header nav ul li a {
    color: #fff;
    font-size: 1.8em !important;
} */
/* .menu_header nav ul li a:hover {
    text-decoration: none !important;
    color: #fff;
} */
/* .menu_header nav ul li a:hover:after {
    content: " " !important;
    display: block !important;
    position: absolute !important;
    z-index: 5 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    pointer-events: none !important;
    height: 4px !important;
    background-color: #fff !important;
} */
@media only screen and (min-width: 992px) {
/*     .menu_header nav ul li a {
        font-size: 1em !important;
    }
    .menu_header nav ul li a:hover {
        text-decoration: none !important;
        color: #fff;
    }
    .menu_header nav ul li a:hover:after {
        content: " " !important;
        display: block !important;
        position: absolute !important;
        z-index: 5 !important;
        bottom: -17px !important;
        left: 0 !important;
        right: 0 !important;
        pointer-events: none !important;
        height: 4px !important;
        background-color: #fff !important;
    } */
}
/* .menu_header nav .sub-menu li a:hover {
    text-decoration: none !important;
    color: #fff;
}
.menu_header nav .sub-menu li a:hover:after {
    content: " " !important;
    display: block !important;
    position: absolute !important;
    z-index: 5 !important;
    bottom: 0 !important;
    left: -8px !important;
    right: 0 !important;
    pointer-events: none !important;
    height: 4px !important;
    background-color: #fff !important;
}
.menu_header nav .elementor-item.elementor-item-active {
    color: #fff !important;
}
.menu_header nav .elementor-item.elementor-item-active:after {
    content: " " !important;
    display: block !important;
    position: absolute !important;
    z-index: 5 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    pointer-events: none !important;
    height: 2px !important;
    background-color: #fff !important;
}
@media only screen and (min-width: 992px) {
    .menu_header nav .elementor-item.elementor-item-active:after {
        bottom: -17px !important;
        height: 4px !important;
        background-color: #fff !important;
    }
}
.menu_header nav ul.elementor-nav-menu--dropdown a,
.menu_header nav ul.elementor-nav-menu--dropdown a:focus,
.menu_header nav ul.elementor-nav-menu--dropdown a:hover {
    border-left: 8px solid transparent !important;
} */


.oferta .elementor-portfolio-item__overlay {
    opacity: 1 !important;
    top: unset !important;
    right: unset !important;
    background-color: #008002 !important;
	border-radius:0px 10px 0px 10px!important;
/*     border-left: 4px solid #008001 !important; */
}
.oferta .elementor-portfolio-item__overlay h4 {
    color: white !important;
    font-family: Montserrat, sans-serif !important;
    font-size: 16px;
    font-weight: 700 !important;
    line-height: 1.3em !important;
	text-align:left;
}
.oferta .elementor-portfolio-item__overlay:hover {
    top: 0 !important;
    right: 0 !important;
/*     border: 4px solid #008001 !important; */
	border-radius:10px!important;
	background-color: #008002db !important;
	transition: all 200ms ease-in;
}
.cta {
    background-color: #008001;
}
.cta h2 {
    font-size: 2rem !important;
    line-height: 1.2 !important;
}
.cta h2:after {
    display: none;
}
.cta .elementor-text-editor {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
}
.cta .elementor-text-editor,
.cta h2 {
    color: #fff !important;
}
.cta .elementor-button {
    border: 3px solid #fff !important;
    margin-top: 10px;
}
@media only screen and (min-width: 992px) {
    .cta .elementor-button {
        right: 0;
        position: absolute;
        margin-top: 0;
    }
}
.cta .elementor-button:hover {
    background-color: #fff !important;
    color: #008001 !important;
    transition: all 500ms ease;
    text-decoration: none !important;
}
@media only screen and (max-width: 767px) {
    .o_firmie_home {
        margin-top: 50px;
    }
}
.image_hero .elementor-text-editor,
.image_hero h1,
.image_hero h2,
.image_hero h3,
.image_hero h4,
.image_hero h5,
.image_hero h6,
.image_hero p,
.image_hero_home .elementor-text-editor,
.image_hero_home h1,
.image_hero_home h2,
.image_hero_home h3,
.image_hero_home h4,
.image_hero_home h5,
.image_hero_home h6,
.image_hero_home p {
    color: #fff !important;
}
.image_hero h1,
.image_hero_home h1 {
    font-family: Montserrat, sans-serif;
    font-size: 2.5em;
    font-weight: 800;
    line-height: 1.1em !important;
}
.image_hero h1 span,
.image_hero_home h1 span {
    color: #008001;
}
.image_hero h1:after,
.image_hero_home h1:after {
    content: " ";
    width: 5rem;
    height: 5px;
    display: block;
    margin: 1.2rem 0 0.5rem;
    border-bottom: 5px solid #008001;
}
.image_hero h2,
.image_hero_home h2 {
    font-family: Montserrat, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1em;
    line-height: 1.2em !important;
}
.image_hero h3,
.image_hero_home h3 {
    text-transform: uppercase !important;
}
/* .image_hero p,
.image_hero_home p {
    font-size: 1.4em;
    line-height: 1.6;
    font-weight: 400;
} */
.image_hero .elementor-button:hover,
.image_hero_home .elementor-button:hover {
    color: #fff !important;
}
.image_hero {
    padding: 50px !important;
}
.page_content h3 {
    text-transform: none !important;
}
.page_content h4 {
    font-weight: 800;
}
.page_content span {
    font-size: 0.8rem;
}
.oferta_branze h4 {
    font-family: Montserrat, sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.3em;
    text-transition: uppercase !important;
    text-align: left !important;
}
.oferta_branze h4:after {
    content: " ";
    width: 3rem;
    height: 2px;
    display: block;
    margin: 0.5rem 0;
    border-bottom: 3px solid #008001;
}
.button_oddzialy ul {
    text-align: left;
    padding-left: 0;
}
@media only screen and (min-width: 992px) {
    .button_oddzialy ul {
        text-align: left;
    }
}
.button_oddzialy ul li {
    display: inline-block !important;
    position: relative;
    border: 2px solid #008001;
    border-radius: 3px;
    text-align: center;
    margin: 0 10px 10px 0;
}
.button_oddzialy ul li:hover {
    background-color: #008001;
    cursor: pointer;
}
.button_oddzialy ul li:hover a {
    color: #fff !important;
    text-decoration: none;
}
.button_oddzialy ul li a {
    color: #008001;
    display: inline-block;
    padding: 15px 50px;
}
.button_oddzialy ul li a:hover {
    text-decoration: none !important;
}
.kontakt_dane_kontaktowe a,
.kontakt_form_map a {
    color: rgba(0, 0, 0, 0.75);
}
.kontakt_dane_kontaktowe a:hover,
.kontakt_form_map a:hover {
    color: rgba(0, 0, 0, 0.75);
    text-decoration: underline !important;
}
.kontakt_dane_kontaktowe h4,
.kontakt_form_map h4 {
    font-family: Montserrat, sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    text-transition: uppercase !important;
    text-align: left !important;
    padding: 5px 0 !important;
    line-height: 1.3em !important;
}
.kontakt_dane_kontaktowe h4:after,
.kontakt_form_map h4:after {
    content: " ";
    width: 3rem;
    height: 2px;
    display: block;
    margin: 0.7rem 0 0.5rem;
    border-bottom: 3px solid #008001;
}
.belka_menu_footer,
.three_columns_footer,
.three_columns_footer a {
    color: #fff !important;
}
.belka_menu_footer .title_footer span,
.three_columns_footer .title_footer span,
.three_columns_footer a .title_footer span {
    font-family: Montserrat, sans-serif !important;
    line-height: 1.8em !important;
    font-weight: 600 !important;
    font-size: 1.2em !important;
    text-transform: none !important;
}
.belka_menu_footer .title_footer span:after,
.three_columns_footer .title_footer span:after,
.three_columns_footer a .title_footer span:after {
    content: " ";
    width: 3rem;
    height: 3px;
    display: block;
    margin: 0.5rem 0;
    border-bottom: 3px solid #fff;
}
.belka_menu_footer {
    background-color: #000 !important;
    padding: 15px 0 0 !important;
}
.entry-title {
    margin-top: 50px;
}
